worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteFragrantFern:40:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:90:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:30:false:3:1:1
plant.epiphyte:epiphyteLanternForest:50:false:3:1:1
plant.epiphyte:epiphyteMistletoe:10:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:15:false:3:1:1
plant.primary:berrybushBlue:10:false:3:5:3
plant.primary:fernHayScented:25:false:3:12:5
plant.primary:flowerHydrangea:15:false:3:5:3
plant.primary:flowerRose:15:false:3:5:3
plant.primary:flowerTulip:15:false:3:5:3
plant.primary:flowerDandelion:20:false:3:5:3
plant.primary:flowerNewGuineaImpatiens:15:false:3:5:3
plant.primary:flowerViolet:15:false:3:5:3
plant.primary:forestFairySlipper:15:false:3:5:3
plant.primary:forestKneelingAngelica:20:false:3:5:3
plant.primary:forestRedHelleborine:10:false:3:5:3
plant.primary:forestVanillaLeaf:10:false:3:5:3
plant.primary:grassMeadow:20:false:3:7:4
plant.primary:groundcoverClover:10:false:3:4:3
plant.primary:groundcoverFlowers:5:false:3:5:5
plant.primary:shrubBoxwood:10:false:3:6:4
plant.primary:shrubButterfly:10:false:3:6:4
plant.primary:shrubDaphne:20:false:3:6:4
plant.primary:shrubKerria:10:false:3:6:4
plant.primary:shrubLavender:10:false:3:10:5
plant.shade:fungusChanterelle:30:false:3:5:3
plant.shade:fungusGiantClub:30:false:3:5:3
plant.shade:fungusWeepingMilkCap:30:false:3:5:3
plant.shade:groundcoverLeavesBRN:20:false:3:10:5
plant.shade:groundcoverLeavesGRN:15:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:0:25:5
plant.waterEdge:wetlandsClubrush:50:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.floating:floatingDuckweed:95:false:0:1:1
plant.floating:floatingWaterLettuce:50:false:0:1:1
plant.floating:floatingWaterLily:10:false:0:1:1
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:20:5
plant.submerged:freshwaterWaterWisteria:90:false:3:10:5
